BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

EVENTS: 100k

EVENT_GENERATION_MODE: Weighted

SHOWER_GENERATOR: CFP

SCALES: METS
MEPS:
  CORE_SCALE: VAR{H_T2/16.}{H_T2/16.}{H_T2/4.}

SHERPA_LDADD: SherpaPythia
FRAGMENTATION: Pythia8
PYTHIA8:
  DECAYS: true
  SHERPA_MASSES: true
  PARAMETERS:
    - StringZ:aLund: 0.4
    - StringZ:bLund: 0.36 #0.45
    - StringPT:sigma: 0.3


MI_HANDLER: Amisic

AMISIC:
  Eta: 0.24

ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

TAGS:
  ANAME: Analysis
  
ANALYSIS_OUTPUT: Analysis_Eta024_Alaric/$(ANAME)

RESPECT_MASSIVE_FLAG: 1

CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: 1
CSS_PDF_FAC: 1


CSS_SHOWER_MODE: IgnoreFailedOverestimate
CSS_PDF_MODE:    VetoNegativeValues 


EvolutionScheme:
  FF: Alaric_KFrame_TdefFF
  FI: Alaric_KFrame_TdefFF
  IF: Alaric_KFrame_TdefII
  II: Alaric_KFrame_TdefII

PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}
    Enhance_Function: VAR{sqr(PPerp2(p[2]))}

SELECTORS:
  - FastjetFinder:
      Algorithm: antikt
      N: 2
      R: 0.4
      PTMin: 3
  - FastjetFinder:
      Algorithm: antikt
      N: 1
      R: 0.4
      PTMin: 6

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - CMS_2021_I1920187:MODE=DIJET
    - ATLAS_2019_I1724098:MODE=DJ
    - ATLAS_2017_I1637587
    - CMS_2018_I1682495
    - ATLAS_2020_I1808726
    - ATLAS_2018_I1634970
    - ATLAS_2018_I1711114
    - ATLAS_2019_I1740909
    - ATLAS_2019_I1772062
    - ATLAS_2020_I1790256
    - CMS_2016_I1459051
    - CMS_2018_I1643640
    - CMS_2018_I1663452
    - CMS_2019_I1719955
    - CMS_2021_I1972986
    - MC_JETS
    - MC_KTSPLITTINGS
    - ATLAS_2020_I1790256
    - ATLAS_2020_I1808726
    - ATLAS_2019_I1772062
    - ATLAS_2019_I1740909
    - ATLAS_2018_I1634970
    - ATLAS_2018_I1711114
    - CMS_2018_I1682495
    - CMS_2021_I1972986
    - ATLAS_2019_I1724098:MODE=DJ
    - CMS_2021_I1920187:MODE=DIJET
    - MC_LESHOUCHES23

